html, body {
  width: 100%;
  height: 100%;
}

body {
  margin: 0;
  overflow: hidden;
}

.wireframe {
  width: 100vw;
  height: 100vh;
  max-width: none !important;
  margin: 0 !important;
  min-height: 100vh;
}

.wf-body {
  flex: 1;
  min-height: calc(100vh - 32px);
}

.wf-main {
  min-width: 0;
  min-height: calc(100vh - 32px);
  overflow: auto;
}
